Aiuto di ActKey

ActKey è un software per la lettura di immagini da un dispositivo multi funzione con un solo clic.

L'immagine viene letta direttamente da MFP utilizzando l'operazione MFP "Scan su PC".

Si prega di cliccare per esplorare le seguenti informazioni riguardo di ActKey.

Informazioni su ActKey | Come utilizzare ActKey
* Cosa si può fare con ActKey * Tipi di scansioni * Scansione da un computer * Scansione su PC * Limitazioni * Spiegazione del termine | * Preparazione * Come aprire l'applicazione * Come salvare in una cartella * Come inviare immagini digitalizzate attraverso PC-Fax
Spiegazioni delle finestre |
* Principale * Paramètres du bouton * Sélectionner le scanneur |


Informazioni su ActKey

ActKey è un software per la lettura di immagini da un dispositivo multi funzione con un solo clic. L'immagine viene letta direttamente da MFP utilizzando l'operazione MFP "Scan su PC".


Spiegazione dei termini

Termine

Spiegazione

Scan button

Questo pulsante scansiona la destinazione con un solo clic.

Le seguenti icone per la post-elaborazione delle azioni vengono visualizzate nella finestra principale di ActKey.

Applicazione-1, Applicazione-2, E-Mail *1, Cartella e PC-Fax

Configurazione della rete

Questo software che controlla l'operazione "Scan su PC" e il driver del dispositivo di scansione della rete utilizzando la rete.

Quando le informazioni del PC sono state registrate nel dispositivo per l'utilizzo di "Scan to PC" e l'indirizzo del protocollo Internet del palmare o i cambiamenti di computer, il valore memorizzato viene cambiato con questo strumento.

* 1: opzione E-Mail viene visualizzata solo sui modelli supportati.


Cosa si può fare con ActKey

Con ActKey, è possibile fare quanto segue:

Scansione con un click

L'immagine viene scansionata da MFP in un click, o viene eseguita qualche altra azione con un click, come descritto di seguito.

Cooperazione con la Scansione su PC
L'immagine viene letta direttamente da MFP utilizzando l'operazione MFP "Scan su PC".

Azione da un clic del pulsante

Applicazione aperta | Apri immagine scannerizzata da Applicazioni.
E-Mail * 1 | Lanciare il software client di posta elettronica per allegare un'immagine a un messaggio e-mail.
Salva nella cartella | Salva l'immagine digitalizzata nella cartella. La cartella viene aperta automaticamente dopo il salvataggio.
PC-Fax | Invia immagine acquisita tramite PC-Fax.

* 1 Appare solo su modelli supportati.


Operazione di scansione

Con ActKey, è possibile acquisire immagini su un MFP tramite una delle due procedure descritte di seguito.

Scansione da un computer
Dopo che questo pulsante ActKey viene premuto, ActKey avvia una scansione e opera come se questo pulsante fosse configurato.

Operazione di scansione da un computer

(1) Premere il tasto Scansione sul pannello del MFP.

(2) Selezionare [Scansione remota TWAIN] o [Scansione remota] o [Remote PC] dal menu dello Scanner.

(1),(2) potrebbe non essere necessario a seconda del modello del dispositivo.

(3) Inserire un documento nell'alimentatore automatico dei documenti o sul piano.

(4) Cliccare il scan button nella finestra principale di ActKey.

Scansione su PC
Premendo i tasti <Mono> / <Colore> o <Avvio> sul pannello operatore MFP, ActKey avvia la scansione e opera con il MFP.

Operazione di scansione su PC

(1) Premere il tasto Scansione sul pannello del MFP.

(2) Selezionare [Computer] o [Local PC] dal menu Scanner.

(3) A seconda del modello MFP, potrebbe essere necessario selezionare un computer di destinazione.
Selezionare un computer attraverso " Da interfaccia USB " o " Da rete " secondo il tipo di connessione.

(4) Da "Applicazione to start" (può essere abbreviato in " Selezione applicazione " in alcuni MFP), selezionare il comportamento di ActKey dopo una scansione.

Opzione su un MFP | Comportamento del pulsante di scansione di ActKey dopo una scansione
Applicazione | Applicazione-1
Cartella | Cartella
E-Mail *1 | E-Mail
PC-Fax | PC-Fax

* 1 Appare solo su modelli supportati.

(5) Inserire un documento nell'alimentatore automatico dei documenti o sul piano.

(6) Premere il tasto <Mono> / <Colore>o <Avvio>.

Per procedure di scansione dettagliate, vedere il manuale utente fornito con il dispositivo.


Limitazioni

Limitazioni generiche.

Ø Si prega di impostare "PDF" o "JPEG" come tipo di output dell'immagine digitalizzata. Il tipo di output predefinito "BMP" genera un file troppo grande.


Come utilizzare ActKey

Descrive la preparazione necessaria per utilizzare ActKey e quattro principali utilizzi di ActKey.

Preparazione

Come aprire con l'applicazione

Come archiviare in una cartella

Come inviare immagini digitalizzate attraverso PC-Fax


Preparazione

È necessaria una preparazione prima di utilizzare ActKey.

Ø Installare un driver di scanner per il dispositivo.
Installare un driver di scansione, vedere il manuale utente fornito con il dispositivo.

Ø Per eseguire scansioni da un dispositivo collegato in rete, utilizzare le seguenti impostazioni.
* Le seguenti impostazioni possono essere utilizzate per dispositivi che supportano la funzione di rete TWAIN.
- Selezionare l'impostazione [TCP/IP] come [permettere] sul dispositivo.
- Fa corrispondere l'indirizzo IP del dispositivo con l'indirizzo IP del computer. - Impostare il server DNS.
- Attivare la funzione di rete TWAIN.
Per ulteriori informazioni, vedere il manuale utente fornito con il dispositivo.

Ø Per eseguire scansioni utilizzando un computer, selezionare un dispositivo da utilizzare da Sélectionner le scanneur.


Come aprire con l'applicazione esterna

Aprire un'immagine acquisita con un'applicazione esterna, seguendo la procedura descritta di seguito.

1. Anticipo di preparazione
Collegare un computer e un dispositivo tramite USB o una rete.

2. Impostare il pulsante di scansione “Applicazione -1” o “Applicazione-2”.

(1) Selezionare [Paramètres du bouton.....] dal menu [Scansione] nella finestra principale Main di ActKey.

(2) Nella finestra Paramètres du bouton, fare clic [image] "Applicazione-1" o [image] "Applicazione-2".

(3) Impostare “Impostazioni di input” e “Impostazioni di output”.

(4) Selezionare un'applicazione dall'elenco sotto "Applicazione" in “Impostazioni di output” per aprire l'immagine digitalizzata.
Se l'applicazione che si desidera utilizzare per aprire l'immagine non è nell'elenco, si prega di specificare il nome e il percorso dell'applicazione nella schermata che appare quando si clicca sul pulsante "Aggiungi".

(5) Fare clic su [OK].

3. Eseguire scansioni.

Scansione con Scansione

(1) Selezionare il dispositivo di scansione selezionato sulla barra di stato nella finestra Main e se il dispositivo di scansione corretto non viene selezionato, selezionarlo nella finestra Sélectionner le scanneur .

(2) Nella finestra Main, fare clic [image] "Applicazione-1" o [image] "Applicazione-2".

Scansione con Scan to PC

(1) Quando si imposta Scan to PC, selezionare il pannello operatore del dispositivo "Applicazione" o "Select An Applicazione" e premere il tasto <Colore> / <Mono> o <Avvio>.

L'immagine viene scansionata e viene aperta l'applicazione selezionata nel passaggio 2.

In Scan to PC, l'immagine si aprirà sempre nell'applicazione selezionata come Applicazione -1.


Come archiviare le immagini scansionate in una cartella

Archiviare le immagini scansionate in una cartella seguendo la procedura di seguito.

1. Prima della preparazione
Collegare un computer e un dispositivo tramite USB o una rete.

2. Impostare il Scan button "Cartella".

(1) Selezionare [Paramètres du bouton.....] dal menu [Scansione] nella finestra principale Main di ActKey.

(2) Nella finestra Paramètres du bouton cliccare [image] su Cartella”.

(3) Cliccare su [Sfoglia.....] del “Cartella” e specificare la cartella in cui archiviare le immagini scansionate.

(4) Impostare “Impostazioni di input” e “Impostazioni di output”.

(5) Fare clic su [OK].

3. Eseguire una scansione.

Scansione con Scansione

(1) Selezionare il dispositivo di scansione selezionato sulla barra di stato nella finestra principale Main e se il dispositivo di scansione corretto non viene selezionato, selezionarlo nella finestra Sélectionner le scanneur.

(2) Nella finestra principale Main, cliccare [image] su “Cartella".

Scansione con Scan to PC

(1) Quando si imposta Scan To PC, selezionare "Cartella" di "Select An Applicazione" sul pannello operatore del dispositivo e premere il tasto <Colore> / <Mono> o <Avvio>.

Le immagini vengono scansionate e archiviate nella cartella specificata nel punto 2.

In automatico, la cartella impostata nel punto 2 si apre dopo l'immagine.


Come inviare immagini digitalizzate attraverso PC-Fax

Avviare il PC-Fax e inviare via fax le immagini scansionate.

1. Prima della preparazione
Collegare un computer e un dispositivo tramite USB o una rete.

2. Impostare il Scan button "PC-Fax".

(1) Selezionare [Paramètres du bouton.....] dal menu [Scansione] nella finestra principale di ActKey.

(2) Nella finestra Paramètres du bouton, cliccare [image] su “PC-Fax.”

(3) Impostare “Impostazioni di input” e “Impostazioni di output”.

(4) Fare clic su [OK].

3. Eseguire una scansione.

Scansione con Scansione da computer

(1) Selezionare il dispositivo di scansione selezionato sulla barra di stato nella finestra principale Main e se il dispositivo di scansione corretto non viene selezionato, selezionarlo nella finestra Sélectionner le scanneur.

(2) Nella finestra principale, cliccare sul [image] tasto "PC-Fax".

Scansione con Scan to PC

(1) Quando si imposta Scan to PC, selezionare "PC-Fax" di "Select An Applicazione" sul pannello operatore del dispositivo e premere il tasto <Colore> / <Mono> or <Avvio>.

Le immagini sono state scansionate, e si avvia il PC-Fax


Principale

La finestra principale è la finestra di base dell'ActKey e consiste nei tasti di scansione per l'avvio della Scansione da computer, dai menu per gestire le impostazioni e dalla barra di stato che mostra il dispositivo di scansione selezionato per uso.

Barra del titolo

Mostra il dispositivo di scansione selezionato per la scansione a distanza seguito dal nome dell'applicazione nella barra del titolo di ActKey.

Il dispositivo di scansione viene selezionato in Sélectionner le scanneur.

Scan buttons

Selezionati per l'avvio delle scansioni con un click, mostrano il funzionamento dell'applicazione specificata Scan to PC.

Voce | Dettagli
Scan button | Avvia Scan From Computer con un solo clic. Quando ci passa sopra il cursore del mouse, si visualizza un pop-up delle impostazioni del tasto di scansione.

Menu

Voce | Dettagli
[Opzioni] | Fornisce i tasti di funzionamento, mostra, nascondi e impostazione di scansione scan buttons.
[Guida] | Visualizza i messaggi di aiuto e le informazioni sulla versione.

[Opzioni]

Consente le impostazioni per l'operazione di scansione e scansioni.

Voce

Dettagli

[Paramètres du bouton...]

Apre Paramètres du bouton.

[Sélectionner le scanneur...]

Apre Sélectionner le scanneur.

[Mostra impostazioni scanner]

Selezionato: Mostra le impostazioni del pulsante di scansione quando il cursore del mouse ci passa sopra.

Non selezionato: Le impostazioni del pulsante di scansione non vengono visualizzate.

Lo stato passa da selezionato a non selezionato ogni volta che viene selezionata la voce di menu.

[Visualizza Messaggio di Conferma]

Selezionato: Visualizza un messaggio di conferma di continuazione quando un'immagine dal MFP passa a Scan to PC

Non selezionato: non viene visualizzato il messaggio di conferma di continuazione.

Lo stato passa da selezionato a non selezionato ogni volta che viene selezionata la voce di menu.

[Avvio automatico all’accesso]

Seleziona ON: Quando effettui l’accesso a Windows, ActKey si avvierà automaticamente.
Seleziona OFF: ActKey non si avvierà automaticamente.

[Riduci a icona all’arrivo]

Seleziona ON: ActKey verrà ridotto a icona durante l’avvio.
Seleziona OFF: Avvia Actkey.

[Guida]

Voce di menu | Dettagli
Guida in linea | Mostra voci di aiuto.
Informazioni su | Mostra informazioni sulla versione di ActKey.


Paramètres du bouton

Per visualizzare: Vai alla finestra principale Main - menu [Scansione]-[Paramètres du bouton.....]

Potete impostare il funzionamento di ogni tasto di scansione.

Voci di base di funzionamento

Voce di menu | Dettagli
Scan button | Specificare un tasto di scansione da impostare. Le impostazioni sono presenti per ogni tasto scan button e le impostazioni non vengono modificate fino all 'OK o finché non si clicca su Applica.
Salvare l'immagine scansionata su | Specificare una cartella per l'archiviazione temporanea delle immagini digitalizzate. (Questo elemento non è disponibile per il "Cartella" pulsante di scansione.)
OK | Conferma le modifiche e chiude il Tasto Impostazioni.
Annulla | Annulla le modifiche e chiude il Tasto Impostazioni.
Applica | Conferma le modifiche senza chiudere il Tasto impostazioni.

Voci impostate per attività

Le voci che possono essere impostate per le attività variano a seconda del tipo di tasto di scansione.

Applicazione-1, [image] Applicazione-2

Voce di menu

Dettagli

Impostazioni di input

Vedi Impostazioni di input del tasto di Scansione per gli elementi comuni da attivare.

Applicazione

Scegliere dall'elenco delle applicazioni per aprire l'immagine digitalizzata.

Voce

Dettagli

Programmi predefiniti

Apri un'immagine nel programma predefinito associato al formato di file dopo la scansione.

Il nome del programma associato al formato del file corrente apparirà sotto l'elenco.

Programma connesso al formato di file può essere impostato utilizzando “Associa un tipo di file o un protocollo a un programma” in “Programmi predefiniti” nel pannello di controllo.

Il programma connesso al formato di file può essere modificato utilizzando “Associa un tipo di file o un protocollo a un programma” in “Programmi predefiniti” nel pannello di controllo.

Cliccare su [Sfoglia...] e specificare l'applicazione per aprire le immagini digitalizzate.

Descrizione del funzionamento del tasto per un elenco di applicazioni:

Voce | Dettagli
Aggiungi | Aggiungere all'elenco delle applicazioni per aprire l'immagine specificando il percorso dell'applicazione e visualizzare il nome.
Modifica | Modificare il nome visualizzato e il percorso dell'applicazione attualmente selezionato nell'elenco per aprire l'immagine.
Elimina | Rimuovere l'applicazione attualmente selezionata per aprire l'immagine dall'elenco.

Descrizione di Aggiungi / Modifica window:

Voce | Dettagli
Titolo | Specificare il nome da visualizzare nella lista. Non può specificare un nome già utilizzato nella lista.
Percorso | Mostra il nome del percorso per l'apertura dell'immagine.
Sfoglia... | Specificare la posizione del file da eseguire per l'applicazione per l'apertura dell'immagine.

Impostazioni di output

Vedi Impostazioni di output del tasto di Scansione per le voci comuni per le azioni.

E-Mail Visualizzata solo sui modelli supportati.

Voce | Dettagli
Software di posta elettronica | Specifica il software client di posta elettronica per creare un messaggio con l'immagine acquisita in allegato. I seguenti software sono supportati perle-mail: Outlook, Outlook Express, Netscape Messenger, Lotus notes, Mozilla Thunderbird, Windows Mail
Impostazioni di input | Vedi Impostazioni di input del tasto di Scansione per le voci comuni per le azioni.
Impostazioni di output | Vedi Impostazioni di output del tasto di Scansione per le voci comuni per le azioni.

Cartella

Voce | Dettagli
Apri la cartella corrente al termine della digitalizzazione | Quando è selezionato, apre la cartella di destinazione per le immagini quando la scansione è completata.
View Cartella... | Apre la cartella dove sono state archiviate le immagini.
Impostazioni di input | Vedi Impostazioni di input del tasto di Scansione per le voci comuni per le azioni.
Impostazioni di output | Vedi Impostazioni di output del tasto di Scansione per le voci comuni per le azioni.

PC-Fax

Voce | Dettagli
Impostazioni di input | Vedi Impostazioni di input del tasto di Scansione per le voci comuni per le azioni. Attenzione: Poiché il PC-Fax indica le immagini da inviare via fax, quanto segue risulta fisso: [Modalità Colore] = Bianco e nero, [Risoluzione] = 200 dpi.
Impostazioni di output | Vedi Impostazioni di output del tasto di Scansione per le voci comuni per le azioni. Attenzione: Durante l'utilizzo del Pc-Fax, “Tipo file salvataggio„ presenta il formato fisso per la trasmissione via fax.

Tasto di Scansione per le voci comuni per le azioni.

Impostazioni di input

Voce

Dettagli

Metodo di digitalizzazione

Selezionare un metodo di scansione adatto al tipo e il numero di fogli del documento da digitalizzare.

Quando è selezionato, “Auto„ i documenti vengono digitalizzati dall'ADF all'occorrenza, o se non vi è alcun documento caricati nell'ADF, viene digitalizzato il documento sul piano.

Opzioni

Potete specificare un'opzione di metodo di digitalizzazione.

Se il vostro dispositivo in uso non supporta una funzione duplex di digitalizzazione, non vi è alcuna opzione di metodo di digitalizzazione disponibile.

Voce

Dettagli

Direzione

Impostare l'orientamento del documento.

Sul piano, collocare un documento con il relativo bordo superiore a sinistra o vicino al lato del dispositivo.

Nell'ADF, caricare un documento con il relativo bordo superiore a sinistra o sul lato più lontano del dispositivo.

Voce | Dettagli
A sinistra | Collocare un documento con il relativo bordo superiore a sinistra.
In alto | Alimentatore automatico di documenti (ADF) Caricare un documento nell'ADF con il relativo bordo superiore o sul lato più lontano. Lettore piano Collocare un documento con il relativo bordo superiore sul lato più vicino.

Digitalizzazione fronte/retro

Si può specificare il lato di rilegatura per documenti digitalizzati su entrambi i lati, quando l'ADF è specificato per il metodo di scansione.

Voce | Dettagli
Disattivata | Scansione di una facciata dei documenti dall'ADF
Rilegatura destra e sinistra | Scansiona entrambe le facciate dei documenti per la rilegatura a sinistra o a destra. Si seleziona per fare delle copie le cui facciate anteriori e posteriori hanno lo stesso orientamento della pagina.
Rilegatura in alto | Scansiona entrambe le facciate del documento da rilegare dall'alto. Si seleziona per fare delle copie le cui facciate anteriori e posteriori hanno orientamento della pagina contrario.

Modalità colore

Selezionare una modalità di colore secondo il tipo di documento o l'utilizzo delle immagini digitalizzate.

Voce | Dettagli
Colore (24 bit) | Digitalizza ogni pixel a colori in formato RGB 24-bit.
Scala di grigi (8 bit) | Digitalizza ogni pixel in una scala di grigi a 8-bit, 256 livelli.
Bianco e nero | Digitalizza ogni pixel in bi-livello con bianco e nero. Non sono rappresentati i mezzi toni.
Halftone | Digitalizza ogni pixel in bi-livello con bianco e nero. Non sono rappresentati i mezzi toni.

Formato carta

Selezionare un formato di carta per il documento da digitalizzare e le dimensioni di scansione.

Dimensioni che possono variare a seconda dei modelli di dispositivo.

Nota: se si verifica un problema con una scansione selezionando "Auto", eseguire scansioni con qualsiasi opzione diversa da "Auto".

Risoluzione

Selezionare una risoluzione minima necessaria per un utilizzo appropriato delle immagini digitalizzate.

Nota: Alcune applicazioni non accettano immagini digitalizzate ad alta risoluzione. In tal caso, regolare a una risoluzione più bassa.

Visualizza driver dello scanner

Se selezionato potete digitalizzare i documenti dopo avere specificato la regolazione del colore e la filtrazione nella finestra di impostazione del dispositivo di scansione.

Impostazioni di uscita

Voce

Dettagli

Tipo file salvataggio

Specificare un formato di file per le immagini digitalizzate.

Voce | Dettagli | Compressa | Esempio dimensioni File [MB]
 |  |  | Colore | Grigio | B/W
BMP | Formato Windows Bitmap | No | 24.9 | 8.3 | 1
JPEG |  | Sì | 1.3 | 1.2 | 0.9
TIFF |  | B/W (2) | 22.0 | 7.3 | 0.2
PCX |  | B/W (3) | 26.1 | 8.8 | 0.3
GIF | Riduzione di tono a 256 o di meno | Sì (1) | 6.7 | 7.3 | 0.2
TGA |  | No | 24.4 | 8.3 | 8.3
PNG |  | Sì (1) | 18.7 | 6.1 | 0.2
WMF | Meta File Windows | No | 24.9 | 24.9 | 24.9
EMF | Metafile Windows Avanzato | No | 24.9 | 24.9 | 24.9
PDF |  | Sì | 1.3 | 1.3 | 0.2
Multi-page PDF |  | Sì |  |  |
Multi-page TIFF |  | B/W (2) |  |  |

I suddetti formati sono esempi per la digitalizzazione di immagini a A4 300dpi. (Fare riferimento a questi come guida per selezionare un formato di file.)

Comprimere:

No: Non comprimere,

Sì: Il livello può essere specificato

Yes(1): Illivello non può essere specificato

B/W(2): Solo bianco e nero (il livello può essere specificato)

B/W(3): Solo bianco e nero (il livello non può essere specificato)

Livello di compressione

Specificare un livello di compressione per formati di file JPEG/PDF/TIFF.

Formato file

Dettagli

JPEG

Impostazioni: Valori Integer da 0 a 100

Le dimensioni del file e qualità dell'immagine variano con l'impostazione.

Valore | Dimensioni file | Qualità
0 | Grande | Alto
50 | Medio | Medio
100 | Piccolo | Bassa

TIFF

Possono essere specificate immagini in bianco e nero e mezzetinte.

Voce | Descrizione | Degradazione dell'immagine
Base | Nessuna compressione | Nessuna
Media (G3) | Livello di compressione medio | Nessuna
Alta (G4) | Livello di compressione alto | Si deteriora

PDF

Le impostazioni variano secondo la modalità colore.

Colore e scala di grigi

Le dimensioni del file e qualità dell'immagine variano con l'impostazione.

Voce | Dimensioni file | Qualità
High | Grande | Alta
Media | Media | Media
Alta | Piccola | Bassa

Bianco e nero e mezzetinte

Voce | Descrizione | Degradazione dell'immagine
Base | Nessuna compressione | Nessuna
Media (G3) | Livello di compressione medio | Nessuna
Alta (G4) | Livello di compressione alto | Si deteriora

Nome file

Specificare un nome del file per le immagini digitalizzate. Il nome del file per le immagini digitalizzate viene salvato nel formato seguente:

"Nome del file specificato(Data)"numero di serie a 4 cifre". "estensione del formato di file"

Attenzione:

Ø Il nome del file non riconosce maiuscole e minuscole.

Ø I seguenti caratteri non possono essere utilizzati nei nomi di file.
" * / : < > ? \ |

Salva l'immagine digitalizzata in

Specificare una cartella per salvare le immagini digitalizzate.

Sfoglia...

Individuare la cartella in cui salvare l'immagine.


Sélectionner le scanneur

Per visualizzarlo: Vai alla finestra principale - menu [Scansione] - [Sélectionner le scanneur.....]

Dall'elenco [Scanner], selezionare uno scanner da utilizzare per l'operazione di scansione utilizzando un computer Scansione da un computer.

L'elenco [Scanner] mostra gli scanner attualmente disponibili.

ActKey controlla gli scanner per la loro disponibilità durante l'avvio e visualizza un messaggio di errore se non è stata stabilita alcuna connessione.